<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1989-08-08 12:37:00.00 GD 05h22'25.85" W 28d23'31.99" N</id>
<person>
<lastname>STS-28</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1989-08-08 12:37:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1989-08-08 12:37:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1989-08-08 08:37:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1989-08-08 08:37:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Comté de Brevard</county>
<city>Cape Canaveral</city>
<longitude>05h22'25.85" W</longitude>
<latitude> 28d23'31.99" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Floride</state>
<country>États-Unis</country>
</horoscope>
